<?php

namespace App\Http\Controllers\Admin;

use App\Model\MailingList;
use App\Model\Product;

class NewsletterController extends BaseController
{

    public function index()
    {
        $mails = MailingList::all()->pluck('email');
        return view('admin.newsletter.index', compact('mails'));
    }

}
